/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .NTjnQEbii, .D0717, .SjtuSIJ, .S55154398{ width:100%;}
    .B5535085{ display:block; }
    .S3FN19jN{ width:100%;display:block; }
    .r6925{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .f67492027{ width:100%; }
    .A863565640{ width:100%;}
    
    .UrW3Bd .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .UrW3Bd .rt-qiu-pic{ vertical-align: middle; }
    .UrW3Bd .rt-zhibo-time{ margin-right:20px; }
    .UrW3Bd .rt-zhibo-team{ padding:0 10px; }
    
    .NTjnQEbii > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .NTjnQEbii{ z-index:888888888888;}
    .NTjnQEbii > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .GlvteBr{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .UrW3Bd .rt-zhibo-btn{ margin-left:0;}
    .y4116545{ display:block; }
    .y4116545 .vH8Hy{ width:100%; }
    .S55154398 .mFLDpB{ width:100%; margin-top:20px ; }
    .ySfNwMl{ display:block; }
    .UrW3Bd .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .UrW3Bd .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .ySfNwMl .R1990{ width:100%; }
    
    .t76026849 .F7lNl li a img{ width:120px;height: 100px; }
    .I137425096 li{ font-size:14px; }
    .t76026849 .F7lNl li{ padding:10px 10px; }
    .ySfNwMl .b77832{ width:100%; margin-top:20px ;  }
    
    .a4894{ width:100%; }
    .JVZBsTM{ display:block; }
    .JVZBsTM .yZsKD{ width:100%; }
    .JVZBsTM .yZsKD .gjJhNtiPgX .kkh8M{ width:100%; }
    
    .JVZBsTM .jch2nOZ{ width:100%; margin-top:20px ; }
    
    .ySfNwMl .s2OBdnFTA{ width:100%; }
    .ySfNwMl .uYZtVkkGm{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .S55154398 {  padding-bottom: 340px;}
    
    .cdNGwDsg{ display:block; }
    .cdNGwDsg .tteNM9s{ width:100%; }
    .tteNM9s .h2009{ display:block; }
    .cdNGwDsg .eNqio{ width:100%; margin-top:20px; }
    .tteNM9s .h2009 div{ margin-right:0;}
    .tteNM9s .h2009 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .JVZBsTM .yZsKD .gjJhNtiPgX .zMuRONUtZb ul{
min-height:20vh !important;
}
    
    .UrW3Bd .rt-zhibo-team{  justify-content: center; }
    
    
    .Us3lx0E{
        display: none;
    }
    
    .TEKFA5jK {
        display: none;
    }
    
    .M72398{
        display: none;
    }
    
    .m5701161 .hw3fM {
        width: 100%;
    }
    
    .m5701161 .W88416887 {
        margin-top: 20px;
        width:100%;
    }
    
    .m5701161 {
    flex-wrap: wrap;
    }
    
    .y298118327 li {
    line-height: 25px;}
    
    .y298118327 .xm6Ft1 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .Dxljha li {
    width: 23%;
    
    }
    
    .i954699:nth-child(2) .w61357 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}